import type { ButtonHTMLAttributes } from "react";
export declare const FilterButton: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
} & ButtonHTMLAttributes<HTMLButtonElement> & import("@mantine/core").ButtonProps & import("@metabase/embedding-sdk-react/dist/frontend/src/metabase/ui").ExtraButtonProps & import("react").HTMLAttributes<HTMLButtonElement> & {
    isExpanded: boolean;
}, {}, {}>;
